html, body {
	height: 100%;
}

body {
	font-family: Arial;
	font-size: 16px;
}

a {
	color: #f7941d;
}

.wrapper {
	height: 100%;
}

.content-wrap {
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -66px;
	background: #fff;
}

#push {
	height: 66px;
}

.slides img {
	max-width: 978px;
}

#primary {		
	width: 70.64%;
}

#secondary {
	width: 26.28%;
}

.entry-title {
	font-family: Arial;
}

#access li {
	padding: 0 20px;
}

#access li:hover, #access ul li.current-menu-item {
	background-color: #f7941d;
}

#access a, #access ul li:hover > a, #access ul li.current-menu-item a {
	color: #fff;
}

#site-logo {
	margin-top: 15px;
}

.hgroup-wrap {
	padding-top: 0px;
	padding-bottom: 15px;
}

#access, #colophon {
	background-color: #b7afa2;
}

.float-right {
	float: right;
	margin: 0 0 15px 15px;
}

#controllers a:hover, #controllers a.active {
	background-color: #f7941d;
	color: #f7941d;
}

.energy-img1 {
	width: 45%;
}

.energy-img2 {
	width: 53%;
}

.featured-title {
	display: none;
}

.sidebar-logo {
	margin-bottom: 20px;
	clear: right;
	float: right;
}

#main form input, #main form textarea {
	max-width: 600px;
}

#site-generator, #site-generator .copyright a {
	color: #fff;
}

#site-generator .copyright a:hover {
	color: #f7941d;
}

#colophon {
	font-size: 13px;
}

@media only screen and (max-width: 1078px) {
	#primary, #secondary {		
		width: 100%;
	}

	#secondary {		
		margin-top: 50px;
	}

	.sidebar-logo {
		margin-bottom: 20px;
		margin-right: 2%;
		margin-left: 2%;
		width: 21%;
		clear: none;
		float: left;
	}

	.entry-content img {
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	#access select {
		color: #ffffff;
	}
}